.DS_Store

application/cache/*
!application/cache/index.html
!application/cache/.htaccess

application/logs/*
!application/logs/index.html
!application/logs/.htaccess

# IDE Files
#-------------------------
/nbproject/
.idea/*

## Sublime Text cache files
*.tmlanguage.cache
*.tmPreferences.cache
*.stTheme.cache
*.sublime-workspace
*.sublime-project


public/upload/*
!public/upload/index.html

public/project_files/*
!public/project_files/index.html

public/img/users/*
!public/img/users/index.html
!public/img/users/default.jpg

public/img/companies/*
!public/img/companies/index.html
!public/img/companies/default.jpg

public/img/clients/*
!public/img/clients/index.html
!public/img/clients/default.jpg

public/img/captchas/*
!public/img/captchas/index.html

application/config/production/*
!application/config/production/index.html

support/*

livezilla/*
